@media (max-width: 991px) {

    #list-near-schools {
        display: block;
    }

    .pages-home .one-school-top {
        display: block;
        width: 100%;
    }
}

@media (max-width: 980px) {

    .filters-top .one-filter .nice-select:after {
        font-size: 30px;
    }
}

@media (max-width: 900px) {
    .ratings {
        height: auto !important;
        margin-bottom: 0;
    }

    .last-comments .more-schools {
        padding-bottom: 20px;
    }
}

@media (max-width: 840px) {
    .filters-top .one-filter {
        width: 100%;
        border-right: none;
        border-bottom: solid 6px #fff;
        padding: 0;
    }

    .nice-select {
        height: auto;
        line-height: normal;
    }

    .filters-top .one-filter:last-child {
        border-bottom: none;
    }

    .filters-top .one-filter .nice-select .current {
        max-width: 100%;
    }

    .filters-top .one-filter .nice-select:after {
        right: 20px;
    }

    .nice-select.wide .list {
        width: 100%;
    }

    .tooltip-school-success-label {
        font-size: 13px;
    }
}

@media (max-width: 767px) {

    .header .navbar-search .search-school {
        padding: 0 !important;
        margin: 0;
    }

    .navbar-header {
        float: left;
    }

    .navbar-search {
        margin: 0;
        float: right;
        padding-top: 20px;
        padding-right: 10px;
    }

    .school-informations .col {
        width: 100% !important;
        display: block;
        margin-bottom: 20px;
        text-align: center;
    }

    .page-school .school-informations {
        padding-left: 0;
    }

    .form-avis {
        width: 100%;
    }

    .form-avis .two-inputs {
        text-align: center;
    }

    .form-avis .form-control {
        display: inline-block;
        width: 100% !important;
    }

    .form-avis .two-inputs .form-control {
        margin-bottom: 10px;
    }

    .form-avis {
        padding-bottom: 0;
    }

    .form-avis{
        padding: 40px 20px;
    }

}

@media (max-width: 750px) {
    .one-stat-website strong {
        font-size: 60px;
    }

    .one-stat-website {
        margin-right: 10%;
    }

    .liste-locations {
        padding: 0 20px;
        text-align: left;
    }

    .one-location-col {
        width: 50%;
        margin: 0;
    }
}

@media (max-width: 610px) {
    .one-stat-website strong {
        font-size: 50px;
    }

    #avis-auto-ecole h2 {
        padding: 0 20px;
    }
}

@media (max-width: 580px) {

    .header.menu-fixed .navbar {
        height: auto !important;
    }

    .header.menu-fixed .navbar-header {
        float: none;
        display: block;
    }

    .header .navbar-brand {
        margin: 0 auto;
        float: none;
        text-align: center;
    }

    .header.menu-fixed .navbar-search {
        float: none;
        padding-bottom: 15px;
        text-align: center;
    }

    .header .navbar-search .search-school {
        margin: 0 auto;
    }
}

@media (max-width: 540px) {
    .one-stat-website strong {
        font-size: 40px;
    }

    .header .search-school {
        max-width: 90%;
    }

    .one-stat-website {
        margin-right: 5%;
    }

    .header h1 {
        font-size: 45px;
    }

    .one-wrapper-comment {
        width: 100%;
    }

    .localisations .panel-body {
        text-align: left;
    }

    .localisations .col-region {
        width: 50%;
        margin-right: 0;
    }

    .header.menu-fixed .navbar {
        height: auto;
    }

    .header.menu-fixed .navbar-search {
        float: none;
        padding: 0;
        padding-bottom: 20px;
    }

    .navbar-header {
        float: none;
        padding-bottom: 10px;
    }

    .header .navbar-search .search-school {
        margin: 0 auto;
    }

    .one-location-col {
        width: 100%;
    }

}

@media (max-width: 500px) {

    .avatar-block label:first-child {
        margin-right: 30px;

    }

    .avatar-block label {
        margin-right: 0px;

    }

    .form-avis label {
        font-size: 16px;
        width: 100px;
    }

}

@media (max-width: 450px) {

    .header h1 {
        font-size: 35px;
    }

    .header .search-school input {
        font-size: 16px;
    }

    .one-stat-website strong {
        font-size: 35px;
    }

    .one-stat-website-label {
        font-size: 25px;
    }

    .top-schools .wrapper-select {
        padding-left: 0;
        max-width: 100%;
    }

    .one-top-school {
        padding-left: 20px;
    }

    .near-schools h2, .special-offers h2, .auto-ecole-explaination h3, .auto-ecole-explaination h4 {
        font-size: 28px;
    }

    .auto-ecole-explaination-text {
        padding-left: 15px;
        padding-right: 15px;
    }

    .bc-wrapper .dpt-title {
        float: none;
        width: 100%;
        padding-top: 10px;
        display: block;
    }

    .input-group .bc-wrapper .bc-menu {
        display: block !important;
    }

    .header .navbar-brand {
        float: none;
        margin: 0 auto;
        display: block;
        text-align: center;
    }

    .one-rating-home {
        margin-bottom: 30px;
    }

    .footer .localisations {
        padding: 0;
    }

    .localisations .panel:nth-child(1) .panel-heading {
        background-color: #9c9c9e;
    }

    .localisations .panel:nth-child(2) .panel-heading {
        background-color: #939192;
    }

    .localisations .panel:nth-child(3) .panel-heading {
        background-color: #747474;
    }

    .localisations .panel-group .panel + .panel {
        margin: 0;
    }

    .localisations h4 {
        color: #fff;
    }

    .footer .footer-bottom {
        padding: 20px 0;
    }

    .footer-links li {
        padding-right: 0;
        display: block;
    }
}

@media (max-width: 400px) {

    .one-stat-website strong {
        font-size: 30px;
    }

    .one-stat-website-label {
        font-size: 20px;
    }

    .localisations .col-region {
        width: 100%;
        text-align: left;
    }

    .localisations h4 {
        font-size: 20px;
    }

    .header .search-school .btn {
        margin-right: -1px;
        margin-top: -1px;
        height: 58px;
        margin-bottom: -4px;
    }

    .header .search-school input {
        height: 53px;
    }

    .header .search-school .border-bottom-input {
        display: none;
    }

    .avatar-block img {
        width: 40px;
    }

    .form-avis {
        padding: 0 10px;
    }

    #avis-auto-ecole h2 {
        font-size: 25px;
        margin-bottom: 20px;
    }

    .with-note {
        text-align: center;
    }

    .with-note label {
        width: 100%;
        margin: 0;
        display: block;
        text-align: center;
        font-size: 20px;
    }

}

@media (max-width: 350px) {
    .one-stat-website-label {
        font-size: 18px;
    }
}